import * as $dara from '@darabonba/typescript';
import { ReleaseEipAddressResponseBody } from "./ReleaseEipAddressResponseBody";
export declare class ReleaseEipAddressResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ReleaseEipAddressResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
